/* NSButton (Больше не показывать это сообщение) : <title:Больше не показывать это сообщение> (oid:10) */
"Больше не показывать это сообщение" = "Больше не показывать это сообщение";

/* NSTextField (В Корзине усть удаленные статьи. Очистить Корзину перед завершением работы?) : <title:В Корзине усть удаленные статьи.
Очистить Корзину перед завершением работы?> (oid:9) */
"В Корзине усть удаленные статьи.\nОчистить Корзину перед завершением работы?" = "В Корзине усть удаленные статьи.\nОчистить Корзину перед завершением работы?";

/* NSButton (Не очищать) : <title:Не очищать> (oid:8) */
"Не очищать" = "Не очищать";

/* NSButton (Очистить Корзину) : <title:Очистить Корзину> (oid:7) */
"Очистить Корзину" = "Очистить Корзину";

/* NSPanel (Очистка Корзины) : <title:Очистка Корзины> (oid:5) */
"Очистка Корзины" = "Очистка Корзины";